<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VD1dEFS6EeuNVb_Yr8goDA" id="_VD02AVS6EeuNVb_Yr8goDA" label="Datetime_mm_dd_yyyy_hh_mm" purpose="02/03/2008 19:19 || 02/26/2009  19:1702/26/2009" description="date and time. mm/dd/yyyy 00:00 format" version="0.1" statusCode="Draft" item="_VD1dElS6EeuNVb_Yr8goDA" displayName="Datetime mm/dd/yyyy hh:mm">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VD3SQFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VD3SQVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VD3SQlS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:21.892+0100"/>
    <additionalProperties xmi:id="_VD3SQ1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VD3SRFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VD3SRVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:21.892+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VD1dEVS6EeuNVb_Yr8goDA" path="Regex/date"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VD1dElS6EeuNVb_Yr8goDA" property="_VD1dEFS6EeuNVb_Yr8goDA" state="_VD1dEVS6EeuNVb_Yr8goDA" filename="Datetime_mm_dd_yyyy_hh_mm_0.1.pattern">
    <pattern href="Datetime_mm_dd_yyyy_hh_mm_0.1.pattern#_WAPQoIyeEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
